ISCS#FEP - Feature #993

googoceTvionn
11/17/2020 02:35 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/16/2020
11/17/2020
100%

16.00 hours
0.00 hour

Description

0000ccTviooo

History

#1 - 11/17/2020 02:36 PM - yanwei li
- Tracker changed from Bug to Feature

- % Done changed from 0 to 100

#2 - 11/17/2020 02:36 PM - yanwei li

- Status changed from New to Resolved
